summaryrefslogtreecommitdiffstats
path: root/usr/local/sbin/update_file.sh
diff options
context:
space:
mode:
Diffstat (limited to 'usr/local/sbin/update_file.sh')
-rwxr-xr-xusr/local/sbin/update_file.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/usr/local/sbin/update_file.sh b/usr/local/sbin/update_file.sh
index c23af60..f41dee2 100755
--- a/usr/local/sbin/update_file.sh
+++ b/usr/local/sbin/update_file.sh
@@ -41,3 +41,9 @@ for file in $FMATCHES ;do
done
/etc/rc.conf_mount_ro
+
+if [ $? -eq 0 ]
+ echo "File updated."
+ else
+ echo "An error occured during update."
+fi \ No newline at end of file
OpenPOWER on IntegriCloud